using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class WeaponButton : MonoBehaviour {

    public GameObject window;

    public void OnClick(GameObject weapon)
    {
        GameObject.FindGameObjectWithTag("Player").GetComponent<Player>().SwitchWeapon(weapon);

        GameObject.Destroy(window);
    }
}
